## org.apache.xalan.processor
Class XSLTElementDef

    java.lang.Object
      org.apache.xalan.processor.XSLTElementDef

Direct Known Subclasses:
  XSLTSchema

public class XSLTElementDef
extends java.lang.Object

This class defines the allowed structure for an element in a XSLT stylesheet, is meant to reflect the structure defined in http://www.w3.org/TR/xslt#dtd, and the mapping between Xalan classes and the markup elements in the XSLT instance. This actually represents both text nodes and elements.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2004 Apache XML Project. All Rights Reserved.